{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-28T14:19:42",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 18,
    "first_seen_at": "2020-01-28T14:19:41",
    "format": "png",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2259441,
    "intensities": {
        "ne": 41.277241,
        "nw": 43.410842,
        "se": 46.311659,
        "sw": 52.680603
    },
    "mime_type": "image/png",
    "name": "Pinkie_Pie__we_can_still_win_this_thing!__S9E15.png",
    "orig_sha512_hash": "3266df77336116ac4bf47f0b634b186fad7b8c8b25bae783a9ccc297e533f8041f4352bc6380efd2d5aef1aec130e6b501e22cc93f27a4ba519640f8380f446c",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/28/2259441.png",
        "large": "https://derpicdn.net/img/2020/1/28/2259441/large.png",
        "medium": "https://derpicdn.net/img/2020/1/28/2259441/medium.png",
        "small": "https://derpicdn.net/img/2020/1/28/2259441/small.png",
        "tall": "https://derpicdn.net/img/2020/1/28/2259441/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/28/2259441/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/28/2259441/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/28/2259441/thumb_tiny.png"
    },
    "score": 23,
    "sha512_hash": "9a7604f56ad5588458500da5049335f9eb8ef5655e98cf97ac6667fc502bb2caf1e300abe070f07245589fa8c57ddd3346fc286d06ffa2e75d4c25b7aeca1a36",
    "source_url": null,
    "spoilered": false,
    "tag_count": 5,
    "tag_ids": [
        37763,
        39229,
        40482,
        40953,
        453848
    ],
    "tags": [
        "pinkie pie",
        "rainbow dash",
        "safe",
        "screencap",
        "2 4 6 greaaat"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-28T14:20:20",
    "uploader": "ApplejackFan204",
    "uploader_id": 327322,
    "upvotes": 23,
    "view_url": "https://derpicdn.net/img/view/2020/1/28/2259441__safe_screencap_pinkie+pie_rainbow+dash_2+4+6+greaaat_spoiler-colon-s09e15.png",
    "width": 1920,
    "wilson_score": 0.7761119441381561
}
